Skip to main content
POST
Generate AI metadata drafts for an app

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Body

application/json
fields
enum<string>[]
Available options:
title,
subtitle,
keywordField,
description,
promotionalText,
whatsNew,
shortDescription
instructions
string
Maximum string length: 500
localization
enum<string>

An App Store localization to draft instead of the primary listing. Refused for a Google Play app

Available options:
ar,
bn,
ca,
zh-Hans,
zh-Hant,
hr,
cs,
da,
nl,
en-AU,
en-CA,
en-GB,
en-US,
fi,
fr,
fr-CA,
de,
el,
gu,
he,
hi,
hu,
id,
it,
ja,
kn,
ko,
ms,
ml,
mr,
no,
or,
pl,
pt-BR,
pt-PT,
pa,
ro,
ru,
sk,
sl,
es-MX,
es-ES,
sv,
ta,
te,
th,
tr,
uk,
ur,
vi

Response

The response is of type object.